[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

confused by bug

Hi all,

I've been caught by (closed) bug #531595
( http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=531595 )

It says it's closed, and fixed - and was important to fix in etch, since
that's where the problem is/was.

However, texlive-latex-base still refuses to install on this etch

Can anyone help me understand what's going on in that bug thread, and
how I can make it install? Do I need to add an additional repo?

And yes, I know upgrading to lenny is the real answer - this is one of
the steps towards that ...



Reply to: